Lintian ReportsBETA

Wpostrm-does-not-purge-debconf

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

Packages using debconf should call db_purge or its equivalent in their postrm. If the package uses debhelper, dh_installdebconf(1) should take care of this.

Visibility: warning

Check: debian/debconf

The following 2 source packages in the archive triggered the tag 2 times.

There were no overrides.